.pull-left{width:100%;}
.post-details .page-header {
padding-bottom: 0px;
margin: 0px 0 0px;
border-bottom: 0px solid #eee;
}
.post-details .page-header h2 ,.post-details h1.post-header{
font-size: 30px;
color: #696868;
margin: 0;
padding:0px;
text-transform: capitalize;
font-weight:400;
}
.items-more{margin-top:40px;}
.items-more .nav-stacked>li {
float: left;
width:100%;
text-align:left;
}

.items-more .nav li a {
line-height:1;
background: transparent !important;
}
.items-more .nav-tabs li a:before{content: "\f0a4"; font-family:FontAwesome;}
.items-more .nav-tabs>li>a {border-color: #eee #eee #ddd;}

.list-striped{float:left; width:100%; margin:20px 0px;}
.list-striped li a{float:left; width:100%; text-align:left;border-top: 2px solid #ddd;}
.list-striped li a:hover{border-top: 2px solid #3498db;}
.list-striped li  h3{padding:0px; margin:5px 0px;float:left; width:100%;}

.sidebar_element{margin:50px 0;}
.sidebar  h3{
margin-top: 20px;
margin-bottom: 10px;
font-size: 23px;
font-weight: 100;
color: #505050;
}

.post-img .carousel-control {
position: absolute;
top: 50%;
left: 15px;
width: 31px;
height: 52px;
margin-top: 0px; 
font-size: 40px;
font-weight: 100;
line-height: 40px;
color: #fff;
text-align: center;
background: #222;
border: 0px solid #fff;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
opacity: 0.8;
filter: alpha(opacity=0.8);
}
.post-img .carousel .carousel-control:hover{
opacity: 1;
filter: alpha(opacity=100);
}

.post-img .carousel-control.right {
right: 0px;
left: auto;
}
.post-img .carousel-control.left{
left: 0px;
}
.carousel-caption{padding-bottom:0px;}
.jcomments-links a{color:#000;font-weight:lighter; margin-left:10px;}
.readmore {float:right;}
.readmore a{color:#000;font-weight:lighter; margin-left:10px;}
.pagination>li>a:hover, .pagination>li>span:hover, 
.pagination>li>a:focus, .pagination>li>span:focus{color:#fff;}
.loaderitem{text-align:center; vertical-align:middle;position:relative; top:50%;}

.tag-category{float:left; width:100%; padding:30px 0px;}
.tag-category ul.list-striped li a:before{content: "\f0a4"; font-family:FontAwesome;}